
<!doctype html>
<html lang="en">

<head>
    <title>Code coverage report for All files</title>
    <meta charset="utf-8" />
    <link rel="stylesheet" href="prettify.css" />
    <link rel="stylesheet" href="base.css" />
    <link rel="shortcut icon" type="image/x-icon" href="favicon.png" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <style type='text/css'>
        .coverage-summary .sorter {
            background-image: url(sort-arrow-sprite.png);
        }
    </style>
</head>
    
<body>
<div class='wrapper'>
    <div class='pad1'>
        <h1>All files</h1>
        <div class='clearfix'>
            
            <div class='fl pad1y space-right2'>
                <span class="strong">53.35% </span>
                <span class="quiet">Statements</span>
                <span class='fraction'>3675/6888</span>
            </div>
        
            
            <div class='fl pad1y space-right2'>
                <span class="strong">37.73% </span>
                <span class="quiet">Branches</span>
                <span class='fraction'>1174/3111</span>
            </div>
        
            
            <div class='fl pad1y space-right2'>
                <span class="strong">45.71% </span>
                <span class="quiet">Functions</span>
                <span class='fraction'>1255/2745</span>
            </div>
        
            
            <div class='fl pad1y space-right2'>
                <span class="strong">53.51% </span>
                <span class="quiet">Lines</span>
                <span class='fraction'>3530/6596</span>
            </div>
        
            
        </div>
        <p class="quiet">
            Press <em>n</em> or <em>j</em> to go to the next uncovered block, <em>b</em>, <em>p</em> or <em>k</em> for the previous block.
        </p>
        <template id="filterTemplate">
            <div class="quiet">
                Filter:
                <input oninput="onInput()" type="search" id="fileSearch">
            </div>
        </template>
    </div>
    <div class='status-line medium'></div>
    <div class="pad1">
<table class="coverage-summary">
<thead>
<tr>
   <th data-col="file" data-fmt="html" data-html="true" class="file">File</th>
   <th data-col="pic" data-type="number" data-fmt="html" data-html="true" class="pic"></th>
   <th data-col="statements" data-type="number" data-fmt="pct" class="pct">Statements</th>
   <th data-col="statements_raw" data-type="number" data-fmt="html" class="abs"></th>
   <th data-col="branches" data-type="number" data-fmt="pct" class="pct">Branches</th>
   <th data-col="branches_raw" data-type="number" data-fmt="html" class="abs"></th>
   <th data-col="functions" data-type="number" data-fmt="pct" class="pct">Functions</th>
   <th data-col="functions_raw" data-type="number" data-fmt="html" class="abs"></th>
   <th data-col="lines" data-type="number" data-fmt="pct" class="pct">Lines</th>
   <th data-col="lines_raw" data-type="number" data-fmt="html" class="abs"></th>
</tr>
</thead>
<tbody><tr>
	<td class="file high" data-value="solfis-frontend-commons/components"><a href="solfis-frontend-commons/components/index.html">solfis-frontend-commons/components</a></td>
	<td data-value="80" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 80%"></div><div class="cover-empty" style="width: 20%"></div></div>
	</td>
	<td data-value="80" class="pct high">80%</td>
	<td data-value="40" class="abs high">32/40</td>
	<td data-value="57.14" class="pct medium">57.14%</td>
	<td data-value="21" class="abs medium">12/21</td>
	<td data-value="63.63" class="pct medium">63.63%</td>
	<td data-value="11" class="abs medium">7/11</td>
	<td data-value="83.33" class="pct high">83.33%</td>
	<td data-value="36" class="abs high">30/36</td>
	</tr>

<tr>
	<td class="file high" data-value="solfis-frontend-commons/components/ui"><a href="solfis-frontend-commons/components/ui/index.html">solfis-frontend-commons/components/ui</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file high" data-value="solfis-frontend-commons/constants"><a href="solfis-frontend-commons/constants/index.html">solfis-frontend-commons/constants</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="8" class="abs high">8/8</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="8" class="abs high">8/8</td>
	</tr>

<tr>
	<td class="file low" data-value="solfis-frontend-commons/pages"><a href="solfis-frontend-commons/pages/index.html">solfis-frontend-commons/pages</a></td>
	<td data-value="37.19" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 37%"></div><div class="cover-empty" style="width: 63%"></div></div>
	</td>
	<td data-value="37.19" class="pct low">37.19%</td>
	<td data-value="207" class="abs low">77/207</td>
	<td data-value="14.06" class="pct low">14.06%</td>
	<td data-value="64" class="abs low">9/64</td>
	<td data-value="31.57" class="pct low">31.57%</td>
	<td data-value="76" class="abs low">24/76</td>
	<td data-value="38.07" class="pct low">38.07%</td>
	<td data-value="197" class="abs low">75/197</td>
	</tr>

<tr>
	<td class="file high" data-value="solfis-frontend-commons/pages/download"><a href="solfis-frontend-commons/pages/download/index.html">solfis-frontend-commons/pages/download</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="25" class="abs high">25/25</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="3" class="abs high">3/3</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="7" class="abs high">7/7</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="22" class="abs high">22/22</td>
	</tr>

<tr>
	<td class="file low" data-value="solfis-frontend-commons/pages/exceptions"><a href="solfis-frontend-commons/pages/exceptions/index.html">solfis-frontend-commons/pages/exceptions</a></td>
	<td data-value="11.11" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 11%"></div><div class="cover-empty" style="width: 89%"></div></div>
	</td>
	<td data-value="11.11" class="pct low">11.11%</td>
	<td data-value="9" class="abs low">1/9</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="8" class="abs low">0/8</td>
	<td data-value="11.11" class="pct low">11.11%</td>
	<td data-value="9" class="abs low">1/9</td>
	</tr>

<tr>
	<td class="file high" data-value="solfis-frontend-commons/pages/gerobr"><a href="solfis-frontend-commons/pages/gerobr/index.html">solfis-frontend-commons/pages/gerobr</a></td>
	<td data-value="82.2" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 82%"></div><div class="cover-empty" style="width: 18%"></div></div>
	</td>
	<td data-value="82.2" class="pct high">82.2%</td>
	<td data-value="118" class="abs high">97/118</td>
	<td data-value="51.61" class="pct medium">51.61%</td>
	<td data-value="31" class="abs medium">16/31</td>
	<td data-value="77.41" class="pct medium">77.41%</td>
	<td data-value="31" class="abs medium">24/31</td>
	<td data-value="81.9" class="pct high">81.9%</td>
	<td data-value="105" class="abs high">86/105</td>
	</tr>

<tr>
	<td class="file medium" data-value="solfis-frontend-commons/pages/gerproc"><a href="solfis-frontend-commons/pages/gerproc/index.html">solfis-frontend-commons/pages/gerproc</a></td>
	<td data-value="70.27" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 70%"></div><div class="cover-empty" style="width: 30%"></div></div>
	</td>
	<td data-value="70.27" class="pct medium">70.27%</td>
	<td data-value="74" class="abs medium">52/74</td>
	<td data-value="38.23" class="pct low">38.23%</td>
	<td data-value="34" class="abs low">13/34</td>
	<td data-value="72.22" class="pct medium">72.22%</td>
	<td data-value="18" class="abs medium">13/18</td>
	<td data-value="69.69" class="pct medium">69.69%</td>
	<td data-value="66" class="abs medium">46/66</td>
	</tr>

<tr>
	<td class="file high" data-value="solfis-frontend-commons/pages/insight"><a href="solfis-frontend-commons/pages/insight/index.html">solfis-frontend-commons/pages/insight</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="17" class="abs high">17/17</td>
	<td data-value="40" class="pct low">40%</td>
	<td data-value="5" class="abs low">2/5</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="5" class="abs high">5/5</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="15" class="abs high">15/15</td>
	</tr>

<tr>
	<td class="file high" data-value="solfis-frontend-commons/pages/loading"><a href="solfis-frontend-commons/pages/loading/index.html">solfis-frontend-commons/pages/loading</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file medium" data-value="solfis-frontend-commons/services"><a href="solfis-frontend-commons/services/index.html">solfis-frontend-commons/services</a></td>
	<td data-value="63.63" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 63%"></div><div class="cover-empty" style="width: 37%"></div></div>
	</td>
	<td data-value="63.63" class="pct medium">63.63%</td>
	<td data-value="132" class="abs medium">84/132</td>
	<td data-value="44.26" class="pct low">44.26%</td>
	<td data-value="61" class="abs low">27/61</td>
	<td data-value="59.01" class="pct medium">59.01%</td>
	<td data-value="61" class="abs medium">36/61</td>
	<td data-value="63.2" class="pct medium">63.2%</td>
	<td data-value="125" class="abs medium">79/125</td>
	</tr>

<tr>
	<td class="file low" data-value="solfis-frontend-commons/stores"><a href="solfis-frontend-commons/stores/index.html">solfis-frontend-commons/stores</a></td>
	<td data-value="35.38" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 35%"></div><div class="cover-empty" style="width: 65%"></div></div>
	</td>
	<td data-value="35.38" class="pct low">35.38%</td>
	<td data-value="65" class="abs low">23/65</td>
	<td data-value="27.27" class="pct low">27.27%</td>
	<td data-value="11" class="abs low">3/11</td>
	<td data-value="25" class="pct low">25%</td>
	<td data-value="24" class="abs low">6/24</td>
	<td data-value="36.5" class="pct low">36.5%</td>
	<td data-value="63" class="abs low">23/63</td>
	</tr>

<tr>
	<td class="file low" data-value="solfis-frontend-commons/utils"><a href="solfis-frontend-commons/utils/index.html">solfis-frontend-commons/utils</a></td>
	<td data-value="49.27" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 49%"></div><div class="cover-empty" style="width: 51%"></div></div>
	</td>
	<td data-value="49.27" class="pct low">49.27%</td>
	<td data-value="481" class="abs low">237/481</td>
	<td data-value="23.96" class="pct low">23.96%</td>
	<td data-value="313" class="abs low">75/313</td>
	<td data-value="48.64" class="pct low">48.64%</td>
	<td data-value="111" class="abs low">54/111</td>
	<td data-value="49.78" class="pct low">49.78%</td>
	<td data-value="464" class="abs low">231/464</td>
	</tr>

<tr>
	<td class="file high" data-value="src"><a href="src/index.html">src</a></td>
	<td data-value="98.18" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 98%"></div><div class="cover-empty" style="width: 2%"></div></div>
	</td>
	<td data-value="98.18" class="pct high">98.18%</td>
	<td data-value="55" class="abs high">54/55</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="4" class="abs high">4/4</td>
	<td data-value="95.23" class="pct high">95.23%</td>
	<td data-value="21" class="abs high">20/21</td>
	<td data-value="97.5" class="pct high">97.5%</td>
	<td data-value="40" class="abs high">39/40</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/components/editableOrderableTable"><a href="src/components/editableOrderableTable/index.html">src/components/editableOrderableTable</a></td>
	<td data-value="74.28" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 74%"></div><div class="cover-empty" style="width: 26%"></div></div>
	</td>
	<td data-value="74.28" class="pct medium">74.28%</td>
	<td data-value="35" class="abs medium">26/35</td>
	<td data-value="14.28" class="pct low">14.28%</td>
	<td data-value="14" class="abs low">2/14</td>
	<td data-value="55.55" class="pct medium">55.55%</td>
	<td data-value="18" class="abs medium">10/18</td>
	<td data-value="74.19" class="pct medium">74.19%</td>
	<td data-value="31" class="abs medium">23/31</td>
	</tr>

<tr>
	<td class="file high" data-value="src/components/page"><a href="src/components/page/index.html">src/components/page</a></td>
	<td data-value="81.02" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 81%"></div><div class="cover-empty" style="width: 19%"></div></div>
	</td>
	<td data-value="81.02" class="pct high">81.02%</td>
	<td data-value="137" class="abs high">111/137</td>
	<td data-value="70.65" class="pct medium">70.65%</td>
	<td data-value="167" class="abs medium">118/167</td>
	<td data-value="73.33" class="pct medium">73.33%</td>
	<td data-value="30" class="abs medium">22/30</td>
	<td data-value="81.48" class="pct high">81.48%</td>
	<td data-value="135" class="abs high">110/135</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/components/proxy"><a href="src/components/proxy/index.html">src/components/proxy</a></td>
	<td data-value="77.14" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 77%"></div><div class="cover-empty" style="width: 23%"></div></div>
	</td>
	<td data-value="77.14" class="pct medium">77.14%</td>
	<td data-value="35" class="abs medium">27/35</td>
	<td data-value="41.66" class="pct low">41.66%</td>
	<td data-value="12" class="abs low">5/12</td>
	<td data-value="70" class="pct medium">70%</td>
	<td data-value="10" class="abs medium">7/10</td>
	<td data-value="80.64" class="pct high">80.64%</td>
	<td data-value="31" class="abs high">25/31</td>
	</tr>

<tr>
	<td class="file high" data-value="src/constants"><a href="src/constants/index.html">src/constants</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file high" data-value="src/context"><a href="src/context/index.html">src/context</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="1" class="abs low">0/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	</tr>

<tr>
	<td class="file low" data-value="src/domains"><a href="src/domains/index.html">src/domains</a></td>
	<td data-value="44.68" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 44%"></div><div class="cover-empty" style="width: 56%"></div></div>
	</td>
	<td data-value="44.68" class="pct low">44.68%</td>
	<td data-value="94" class="abs low">42/94</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="4" class="abs high">4/4</td>
	<td data-value="38.09" class="pct low">38.09%</td>
	<td data-value="84" class="abs low">32/84</td>
	<td data-value="45.16" class="pct low">45.16%</td>
	<td data-value="93" class="abs low">42/93</td>
	</tr>

<tr>
	<td class="file high" data-value="src/domains/dicionario"><a href="src/domains/dicionario/index.html">src/domains/dicionario</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="8" class="abs high">8/8</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="8" class="abs high">8/8</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="8" class="abs high">8/8</td>
	</tr>

<tr>
	<td class="file high" data-value="src/domains/mensagensIntegracaoSap"><a href="src/domains/mensagensIntegracaoSap/index.html">src/domains/mensagensIntegracaoSap</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file high" data-value="src/domains/oracle/emissaoOracleCloud"><a href="src/domains/oracle/emissaoOracleCloud/index.html">src/domains/oracle/emissaoOracleCloud</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file low" data-value="src/domains/parametrosIntegracaoSap"><a href="src/domains/parametrosIntegracaoSap/index.html">src/domains/parametrosIntegracaoSap</a></td>
	<td data-value="33.33" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 33%"></div><div class="cover-empty" style="width: 67%"></div></div>
	</td>
	<td data-value="33.33" class="pct low">33.33%</td>
	<td data-value="6" class="abs low">2/6</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="33.33" class="pct low">33.33%</td>
	<td data-value="6" class="abs low">2/6</td>
	<td data-value="33.33" class="pct low">33.33%</td>
	<td data-value="6" class="abs low">2/6</td>
	</tr>

<tr>
	<td class="file high" data-value="src/envs"><a href="src/envs/index.html">src/envs</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages"><a href="src/pages/index.html">src/pages</a></td>
	<td data-value="71.32" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 71%"></div><div class="cover-empty" style="width: 29%"></div></div>
	</td>
	<td data-value="71.32" class="pct medium">71.32%</td>
	<td data-value="272" class="abs medium">194/272</td>
	<td data-value="47.41" class="pct low">47.41%</td>
	<td data-value="116" class="abs low">55/116</td>
	<td data-value="64.28" class="pct medium">64.28%</td>
	<td data-value="98" class="abs medium">63/98</td>
	<td data-value="71.31" class="pct medium">71.31%</td>
	<td data-value="258" class="abs medium">184/258</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/cargaOracleCloud"><a href="src/pages/cargaOracleCloud/index.html">src/pages/cargaOracleCloud</a></td>
	<td data-value="95.45" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 95%"></div><div class="cover-empty" style="width: 5%"></div></div>
	</td>
	<td data-value="95.45" class="pct high">95.45%</td>
	<td data-value="22" class="abs high">21/22</td>
	<td data-value="64.28" class="pct medium">64.28%</td>
	<td data-value="14" class="abs medium">9/14</td>
	<td data-value="93.33" class="pct high">93.33%</td>
	<td data-value="15" class="abs high">14/15</td>
	<td data-value="95.45" class="pct high">95.45%</td>
	<td data-value="22" class="abs high">21/22</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages/cockpit"><a href="src/pages/cockpit/index.html">src/pages/cockpit</a></td>
	<td data-value="69.41" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 69%"></div><div class="cover-empty" style="width: 31%"></div></div>
	</td>
	<td data-value="69.41" class="pct medium">69.41%</td>
	<td data-value="85" class="abs medium">59/85</td>
	<td data-value="32.55" class="pct low">32.55%</td>
	<td data-value="43" class="abs low">14/43</td>
	<td data-value="79.16" class="pct medium">79.16%</td>
	<td data-value="24" class="abs medium">19/24</td>
	<td data-value="69.51" class="pct medium">69.51%</td>
	<td data-value="82" class="abs medium">57/82</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/dicionario/dicVisao"><a href="src/pages/dicionario/dicVisao/index.html">src/pages/dicionario/dicVisao</a></td>
	<td data-value="82.69" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 82%"></div><div class="cover-empty" style="width: 18%"></div></div>
	</td>
	<td data-value="82.69" class="pct high">82.69%</td>
	<td data-value="52" class="abs high">43/52</td>
	<td data-value="91.66" class="pct high">91.66%</td>
	<td data-value="12" class="abs high">11/12</td>
	<td data-value="67.85" class="pct medium">67.85%</td>
	<td data-value="28" class="abs medium">19/28</td>
	<td data-value="82.69" class="pct high">82.69%</td>
	<td data-value="52" class="abs high">43/52</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages/dicionario/dicVisao/components"><a href="src/pages/dicionario/dicVisao/components/index.html">src/pages/dicionario/dicVisao/components</a></td>
	<td data-value="57.14" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 57%"></div><div class="cover-empty" style="width: 43%"></div></div>
	</td>
	<td data-value="57.14" class="pct medium">57.14%</td>
	<td data-value="21" class="abs medium">12/21</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="12" class="abs medium">6/12</td>
	<td data-value="36.36" class="pct low">36.36%</td>
	<td data-value="11" class="abs low">4/11</td>
	<td data-value="60" class="pct medium">60%</td>
	<td data-value="20" class="abs medium">12/20</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/dicionario/dicVisao/dicVisInformacao"><a href="src/pages/dicionario/dicVisao/dicVisInformacao/index.html">src/pages/dicionario/dicVisao/dicVisInformacao</a></td>
	<td data-value="82.05" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 82%"></div><div class="cover-empty" style="width: 18%"></div></div>
	</td>
	<td data-value="82.05" class="pct high">82.05%</td>
	<td data-value="39" class="abs high">32/39</td>
	<td data-value="93.75" class="pct high">93.75%</td>
	<td data-value="16" class="abs high">15/16</td>
	<td data-value="65" class="pct medium">65%</td>
	<td data-value="20" class="abs medium">13/20</td>
	<td data-value="82.05" class="pct high">82.05%</td>
	<td data-value="39" class="abs high">32/39</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/dicionario/dicVisao/dicVisInformacao/ajuda"><a href="src/pages/dicionario/dicVisao/dicVisInformacao/ajuda/index.html">src/pages/dicionario/dicVisao/dicVisInformacao/ajuda</a></td>
	<td data-value="87.5" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 87%"></div><div class="cover-empty" style="width: 13%"></div></div>
	</td>
	<td data-value="87.5" class="pct high">87.5%</td>
	<td data-value="16" class="abs high">14/16</td>
	<td data-value="75" class="pct medium">75%</td>
	<td data-value="8" class="abs medium">6/8</td>
	<td data-value="80" class="pct high">80%</td>
	<td data-value="5" class="abs high">4/5</td>
	<td data-value="87.5" class="pct high">87.5%</td>
	<td data-value="16" class="abs high">14/16</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages/dicionario/dicVisao/tabsForm"><a href="src/pages/dicionario/dicVisao/tabsForm/index.html">src/pages/dicionario/dicVisao/tabsForm</a></td>
	<td data-value="77.77" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 77%"></div><div class="cover-empty" style="width: 23%"></div></div>
	</td>
	<td data-value="77.77" class="pct medium">77.77%</td>
	<td data-value="36" class="abs medium">28/36</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="16" class="abs high">16/16</td>
	<td data-value="66.66" class="pct medium">66.66%</td>
	<td data-value="12" class="abs medium">8/12</td>
	<td data-value="77.77" class="pct medium">77.77%</td>
	<td data-value="36" class="abs medium">28/36</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages/dicionario/dominio"><a href="src/pages/dicionario/dominio/index.html">src/pages/dicionario/dominio</a></td>
	<td data-value="77.55" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 77%"></div><div class="cover-empty" style="width: 23%"></div></div>
	</td>
	<td data-value="77.55" class="pct medium">77.55%</td>
	<td data-value="49" class="abs medium">38/49</td>
	<td data-value="66.66" class="pct medium">66.66%</td>
	<td data-value="24" class="abs medium">16/24</td>
	<td data-value="60" class="pct medium">60%</td>
	<td data-value="25" class="abs medium">15/25</td>
	<td data-value="77.55" class="pct medium">77.55%</td>
	<td data-value="49" class="abs medium">38/49</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/dicionario/dominio/valores"><a href="src/pages/dicionario/dominio/valores/index.html">src/pages/dicionario/dominio/valores</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="26" class="abs high">26/26</td>
	<td data-value="90" class="pct high">90%</td>
	<td data-value="10" class="abs high">9/10</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="10" class="abs high">10/10</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="26" class="abs high">26/26</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/dicionario/relacionamento"><a href="src/pages/dicionario/relacionamento/index.html">src/pages/dicionario/relacionamento</a></td>
	<td data-value="90" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 90%"></div><div class="cover-empty" style="width: 10%"></div></div>
	</td>
	<td data-value="90" class="pct high">90%</td>
	<td data-value="40" class="abs high">36/40</td>
	<td data-value="93.75" class="pct high">93.75%</td>
	<td data-value="16" class="abs high">15/16</td>
	<td data-value="77.77" class="pct medium">77.77%</td>
	<td data-value="18" class="abs medium">14/18</td>
	<td data-value="90" class="pct high">90%</td>
	<td data-value="40" class="abs high">36/40</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/dicionario/variavelSql"><a href="src/pages/dicionario/variavelSql/index.html">src/pages/dicionario/variavelSql</a></td>
	<td data-value="90.62" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 90%"></div><div class="cover-empty" style="width: 10%"></div></div>
	</td>
	<td data-value="90.62" class="pct high">90.62%</td>
	<td data-value="32" class="abs high">29/32</td>
	<td data-value="90" class="pct high">90%</td>
	<td data-value="10" class="abs high">9/10</td>
	<td data-value="81.25" class="pct high">81.25%</td>
	<td data-value="16" class="abs high">13/16</td>
	<td data-value="90.62" class="pct high">90.62%</td>
	<td data-value="32" class="abs high">29/32</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/equivalenciaOpen"><a href="src/pages/equivalenciaOpen/index.html">src/pages/equivalenciaOpen</a></td>
	<td data-value="10" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 10%"></div><div class="cover-empty" style="width: 90%"></div></div>
	</td>
	<td data-value="10" class="pct low">10%</td>
	<td data-value="90" class="abs low">9/90</td>
	<td data-value="11.42" class="pct low">11.42%</td>
	<td data-value="35" class="abs low">4/35</td>
	<td data-value="9.52" class="pct low">9.52%</td>
	<td data-value="42" class="abs low">4/42</td>
	<td data-value="10.22" class="pct low">10.22%</td>
	<td data-value="88" class="abs low">9/88</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/equivalenciaOracle"><a href="src/pages/equivalenciaOracle/index.html">src/pages/equivalenciaOracle</a></td>
	<td data-value="16.39" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 16%"></div><div class="cover-empty" style="width: 84%"></div></div>
	</td>
	<td data-value="16.39" class="pct low">16.39%</td>
	<td data-value="61" class="abs low">10/61</td>
	<td data-value="32.14" class="pct low">32.14%</td>
	<td data-value="28" class="abs low">9/28</td>
	<td data-value="15.78" class="pct low">15.78%</td>
	<td data-value="19" class="abs low">3/19</td>
	<td data-value="16.39" class="pct low">16.39%</td>
	<td data-value="61" class="abs low">10/61</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages/equivalenciaSap"><a href="src/pages/equivalenciaSap/index.html">src/pages/equivalenciaSap</a></td>
	<td data-value="61.4" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 61%"></div><div class="cover-empty" style="width: 39%"></div></div>
	</td>
	<td data-value="61.4" class="pct medium">61.4%</td>
	<td data-value="57" class="abs medium">35/57</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="12" class="abs medium">6/12</td>
	<td data-value="40" class="pct low">40%</td>
	<td data-value="20" class="abs low">8/20</td>
	<td data-value="61.4" class="pct medium">61.4%</td>
	<td data-value="57" class="abs medium">35/57</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/execucaoInterface"><a href="src/pages/execucaoInterface/index.html">src/pages/execucaoInterface</a></td>
	<td data-value="83.33" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 83%"></div><div class="cover-empty" style="width: 17%"></div></div>
	</td>
	<td data-value="83.33" class="pct high">83.33%</td>
	<td data-value="12" class="abs high">10/12</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="6" class="abs medium">3/6</td>
	<td data-value="83.33" class="pct high">83.33%</td>
	<td data-value="12" class="abs high">10/12</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages/grupoInterface"><a href="src/pages/grupoInterface/index.html">src/pages/grupoInterface</a></td>
	<td data-value="79.03" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 79%"></div><div class="cover-empty" style="width: 21%"></div></div>
	</td>
	<td data-value="79.03" class="pct medium">79.03%</td>
	<td data-value="186" class="abs medium">147/186</td>
	<td data-value="63.73" class="pct medium">63.73%</td>
	<td data-value="91" class="abs medium">58/91</td>
	<td data-value="69.86" class="pct medium">69.86%</td>
	<td data-value="73" class="abs medium">51/73</td>
	<td data-value="79" class="pct medium">79%</td>
	<td data-value="181" class="abs medium">143/181</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages/grupoInterface/copiarGrupo"><a href="src/pages/grupoInterface/copiarGrupo/index.html">src/pages/grupoInterface/copiarGrupo</a></td>
	<td data-value="61.53" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 61%"></div><div class="cover-empty" style="width: 39%"></div></div>
	</td>
	<td data-value="61.53" class="pct medium">61.53%</td>
	<td data-value="13" class="abs medium">8/13</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="2" class="abs low">0/2</td>
	<td data-value="57.14" class="pct medium">57.14%</td>
	<td data-value="7" class="abs medium">4/7</td>
	<td data-value="61.53" class="pct medium">61.53%</td>
	<td data-value="13" class="abs medium">8/13</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages/integracaoOutrosSistemas/integracaoSap/configInstalacao/parametrizacaoIdoc"><a href="src/pages/integracaoOutrosSistemas/integracaoSap/configInstalacao/parametrizacaoIdoc/index.html">src/pages/integracaoOutrosSistemas/integracaoSap/configInstalacao/parametrizacaoIdoc</a></td>
	<td data-value="57.14" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 57%"></div><div class="cover-empty" style="width: 43%"></div></div>
	</td>
	<td data-value="57.14" class="pct medium">57.14%</td>
	<td data-value="70" class="abs medium">40/70</td>
	<td data-value="75" class="pct medium">75%</td>
	<td data-value="24" class="abs medium">18/24</td>
	<td data-value="51.85" class="pct medium">51.85%</td>
	<td data-value="27" class="abs medium">14/27</td>
	<td data-value="58.82" class="pct medium">58.82%</td>
	<td data-value="68" class="abs medium">40/68</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/integracaoOutrosSistemas/integracaoSfw/cooperativa"><a href="src/pages/integracaoOutrosSistemas/integracaoSfw/cooperativa/index.html">src/pages/integracaoOutrosSistemas/integracaoSfw/cooperativa</a></td>
	<td data-value="85.71" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 85%"></div><div class="cover-empty" style="width: 15%"></div></div>
	</td>
	<td data-value="85.71" class="pct high">85.71%</td>
	<td data-value="49" class="abs high">42/49</td>
	<td data-value="92.85" class="pct high">92.85%</td>
	<td data-value="14" class="abs high">13/14</td>
	<td data-value="75" class="pct medium">75%</td>
	<td data-value="24" class="abs medium">18/24</td>
	<td data-value="85.71" class="pct high">85.71%</td>
	<td data-value="49" class="abs high">42/49</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/integracaoOutrosSistemas/integracaoSfw/cooperativa/centroCusto"><a href="src/pages/integracaoOutrosSistemas/integracaoSfw/cooperativa/centroCusto/index.html">src/pages/integracaoOutrosSistemas/integracaoSfw/cooperativa/centroCusto</a></td>
	<td data-value="6.66" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 6%"></div><div class="cover-empty" style="width: 94%"></div></div>
	</td>
	<td data-value="6.66" class="pct low">6.66%</td>
	<td data-value="15" class="abs low">1/15</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="2" class="abs low">0/2</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="3" class="abs low">0/3</td>
	<td data-value="6.66" class="pct low">6.66%</td>
	<td data-value="15" class="abs low">1/15</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/integracaoOutrosSistemas/integracaoSfw/cooperativa/contaContabil"><a href="src/pages/integracaoOutrosSistemas/integracaoSfw/cooperativa/contaContabil/index.html">src/pages/integracaoOutrosSistemas/integracaoSfw/cooperativa/contaContabil</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="16" class="abs high">16/16</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="3" class="abs high">3/3</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="16" class="abs high">16/16</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/interface"><a href="src/pages/interface/index.html">src/pages/interface</a></td>
	<td data-value="47.11" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 47%"></div><div class="cover-empty" style="width: 53%"></div></div>
	</td>
	<td data-value="47.11" class="pct low">47.11%</td>
	<td data-value="104" class="abs low">49/104</td>
	<td data-value="66.66" class="pct medium">66.66%</td>
	<td data-value="24" class="abs medium">16/24</td>
	<td data-value="35.08" class="pct low">35.08%</td>
	<td data-value="57" class="abs low">20/57</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="98" class="abs medium">49/98</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/interface/repositorio"><a href="src/pages/interface/repositorio/index.html">src/pages/interface/repositorio</a></td>
	<td data-value="88.88" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 88%"></div><div class="cover-empty" style="width: 12%"></div></div>
	</td>
	<td data-value="88.88" class="pct high">88.88%</td>
	<td data-value="27" class="abs high">24/27</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="4" class="abs medium">2/4</td>
	<td data-value="80" class="pct high">80%</td>
	<td data-value="15" class="abs high">12/15</td>
	<td data-value="88.88" class="pct high">88.88%</td>
	<td data-value="27" class="abs high">24/27</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/job"><a href="src/pages/job/index.html">src/pages/job</a></td>
	<td data-value="84.41" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 84%"></div><div class="cover-empty" style="width: 16%"></div></div>
	</td>
	<td data-value="84.41" class="pct high">84.41%</td>
	<td data-value="77" class="abs high">65/77</td>
	<td data-value="68.18" class="pct medium">68.18%</td>
	<td data-value="22" class="abs medium">15/22</td>
	<td data-value="75" class="pct medium">75%</td>
	<td data-value="40" class="abs medium">30/40</td>
	<td data-value="84.93" class="pct high">84.93%</td>
	<td data-value="73" class="abs high">62/73</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/limpezaTabelasIntermediarias"><a href="src/pages/limpezaTabelasIntermediarias/index.html">src/pages/limpezaTabelasIntermediarias</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="7" class="abs high">7/7</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="3" class="abs high">3/3</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="7" class="abs high">7/7</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/manutencaoInterface"><a href="src/pages/manutencaoInterface/index.html">src/pages/manutencaoInterface</a></td>
	<td data-value="21.79" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 21%"></div><div class="cover-empty" style="width: 79%"></div></div>
	</td>
	<td data-value="21.79" class="pct low">21.79%</td>
	<td data-value="234" class="abs low">51/234</td>
	<td data-value="11.97" class="pct low">11.97%</td>
	<td data-value="192" class="abs low">23/192</td>
	<td data-value="6.32" class="pct low">6.32%</td>
	<td data-value="79" class="abs low">5/79</td>
	<td data-value="22.86" class="pct low">22.86%</td>
	<td data-value="223" class="abs low">51/223</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/manutencaoInterface/edicao"><a href="src/pages/manutencaoInterface/edicao/index.html">src/pages/manutencaoInterface/edicao</a></td>
	<td data-value="90" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 90%"></div><div class="cover-empty" style="width: 10%"></div></div>
	</td>
	<td data-value="90" class="pct high">90%</td>
	<td data-value="30" class="abs high">27/30</td>
	<td data-value="76.47" class="pct medium">76.47%</td>
	<td data-value="17" class="abs medium">13/17</td>
	<td data-value="81.81" class="pct high">81.81%</td>
	<td data-value="11" class="abs high">9/11</td>
	<td data-value="90" class="pct high">90%</td>
	<td data-value="30" class="abs high">27/30</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages/manutencaoInterface/exportacao"><a href="src/pages/manutencaoInterface/exportacao/index.html">src/pages/manutencaoInterface/exportacao</a></td>
	<td data-value="61.06" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 61%"></div><div class="cover-empty" style="width: 39%"></div></div>
	</td>
	<td data-value="61.06" class="pct medium">61.06%</td>
	<td data-value="113" class="abs medium">69/113</td>
	<td data-value="52" class="pct medium">52%</td>
	<td data-value="100" class="abs medium">52/100</td>
	<td data-value="51.35" class="pct medium">51.35%</td>
	<td data-value="37" class="abs medium">19/37</td>
	<td data-value="61.06" class="pct medium">61.06%</td>
	<td data-value="113" class="abs medium">69/113</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages/manutencaoInterface/importacao"><a href="src/pages/manutencaoInterface/importacao/index.html">src/pages/manutencaoInterface/importacao</a></td>
	<td data-value="56.25" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 56%"></div><div class="cover-empty" style="width: 44%"></div></div>
	</td>
	<td data-value="56.25" class="pct medium">56.25%</td>
	<td data-value="32" class="abs medium">18/32</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="6" class="abs medium">3/6</td>
	<td data-value="40" class="pct low">40%</td>
	<td data-value="15" class="abs low">6/15</td>
	<td data-value="62.06" class="pct medium">62.06%</td>
	<td data-value="29" class="abs medium">18/29</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages/mensagensIntegracaoSap"><a href="src/pages/mensagensIntegracaoSap/index.html">src/pages/mensagensIntegracaoSap</a></td>
	<td data-value="67.34" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 67%"></div><div class="cover-empty" style="width: 33%"></div></div>
	</td>
	<td data-value="67.34" class="pct medium">67.34%</td>
	<td data-value="49" class="abs medium">33/49</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="8" class="abs medium">4/8</td>
	<td data-value="61.53" class="pct medium">61.53%</td>
	<td data-value="26" class="abs medium">16/26</td>
	<td data-value="68.08" class="pct medium">68.08%</td>
	<td data-value="47" class="abs medium">32/47</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/oracle/emissaoOracleCloud"><a href="src/pages/oracle/emissaoOracleCloud/index.html">src/pages/oracle/emissaoOracleCloud</a></td>
	<td data-value="84.61" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 84%"></div><div class="cover-empty" style="width: 16%"></div></div>
	</td>
	<td data-value="84.61" class="pct high">84.61%</td>
	<td data-value="13" class="abs high">11/13</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="2" class="abs medium">1/2</td>
	<td data-value="75" class="pct medium">75%</td>
	<td data-value="8" class="abs medium">6/8</td>
	<td data-value="84.61" class="pct high">84.61%</td>
	<td data-value="13" class="abs high">11/13</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/parametrosIntegracaoSap"><a href="src/pages/parametrosIntegracaoSap/index.html">src/pages/parametrosIntegracaoSap</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="26" class="abs high">26/26</td>
	<td data-value="91.66" class="pct high">91.66%</td>
	<td data-value="12" class="abs high">11/12</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="10" class="abs high">10/10</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="26" class="abs high">26/26</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/rotas"><a href="src/pages/rotas/index.html">src/pages/rotas</a></td>
	<td data-value="81.3" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 81%"></div><div class="cover-empty" style="width: 19%"></div></div>
	</td>
	<td data-value="81.3" class="pct high">81.3%</td>
	<td data-value="214" class="abs high">174/214</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="70.8" class="pct medium">70.8%</td>
	<td data-value="137" class="abs medium">97/137</td>
	<td data-value="85.09" class="pct high">85.09%</td>
	<td data-value="161" class="abs high">137/161</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/sapParametrosEquivalenciaCodigo"><a href="src/pages/sapParametrosEquivalenciaCodigo/index.html">src/pages/sapParametrosEquivalenciaCodigo</a></td>
	<td data-value="93.93" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 93%"></div><div class="cover-empty" style="width: 7%"></div></div>
	</td>
	<td data-value="93.93" class="pct high">93.93%</td>
	<td data-value="33" class="abs high">31/33</td>
	<td data-value="74.07" class="pct medium">74.07%</td>
	<td data-value="27" class="abs medium">20/27</td>
	<td data-value="92.3" class="pct high">92.3%</td>
	<td data-value="13" class="abs high">12/13</td>
	<td data-value="96.87" class="pct high">96.87%</td>
	<td data-value="32" class="abs high">31/32</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/sapParametrosListaValor"><a href="src/pages/sapParametrosListaValor/index.html">src/pages/sapParametrosListaValor</a></td>
	<td data-value="95.74" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 95%"></div><div class="cover-empty" style="width: 5%"></div></div>
	</td>
	<td data-value="95.74" class="pct high">95.74%</td>
	<td data-value="47" class="abs high">45/47</td>
	<td data-value="77.77" class="pct medium">77.77%</td>
	<td data-value="18" class="abs medium">14/18</td>
	<td data-value="94.44" class="pct high">94.44%</td>
	<td data-value="18" class="abs high">17/18</td>
	<td data-value="95.74" class="pct high">95.74%</td>
	<td data-value="47" class="abs high">45/47</td>
	</tr>

<tr>
	<td class="file low" data-value="src/services"><a href="src/services/index.html">src/services</a></td>
	<td data-value="41.14" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 41%"></div><div class="cover-empty" style="width: 59%"></div></div>
	</td>
	<td data-value="41.14" class="pct low">41.14%</td>
	<td data-value="384" class="abs low">158/384</td>
	<td data-value="5.4" class="pct low">5.4%</td>
	<td data-value="111" class="abs low">6/111</td>
	<td data-value="37.14" class="pct low">37.14%</td>
	<td data-value="245" class="abs low">91/245</td>
	<td data-value="41.46" class="pct low">41.46%</td>
	<td data-value="381" class="abs low">158/381</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/dicionario"><a href="src/services/dicionario/index.html">src/services/dicionario</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="10" class="abs high">10/10</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="2" class="abs medium">1/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="6" class="abs high">6/6</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="10" class="abs high">10/10</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/services/mensagensIntegracaoSap"><a href="src/services/mensagensIntegracaoSap/index.html">src/services/mensagensIntegracaoSap</a></td>
	<td data-value="66.66" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 66%"></div><div class="cover-empty" style="width: 34%"></div></div>
	</td>
	<td data-value="66.66" class="pct medium">66.66%</td>
	<td data-value="12" class="abs medium">8/12</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="2" class="abs low">0/2</td>
	<td data-value="42.85" class="pct low">42.85%</td>
	<td data-value="7" class="abs low">3/7</td>
	<td data-value="66.66" class="pct medium">66.66%</td>
	<td data-value="12" class="abs medium">8/12</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/services/oracle/emissaoOracleCloud"><a href="src/services/oracle/emissaoOracleCloud/index.html">src/services/oracle/emissaoOracleCloud</a></td>
	<td data-value="50" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 50%"></div><div class="cover-empty" style="width: 50%"></div></div>
	</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="8" class="abs medium">4/8</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="4" class="abs medium">2/4</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="8" class="abs medium">4/8</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/parametrosIntegracaoSap"><a href="src/services/parametrosIntegracaoSap/index.html">src/services/parametrosIntegracaoSap</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="6" class="abs high">6/6</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="3" class="abs high">3/3</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="6" class="abs high">6/6</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/utilitarios"><a href="src/services/utilitarios/index.html">src/services/utilitarios</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="3" class="abs high">3/3</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="3" class="abs high">3/3</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores"><a href="src/stores/index.html">src/stores</a></td>
	<td data-value="38.09" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 38%"></div><div class="cover-empty" style="width: 62%"></div></div>
	</td>
	<td data-value="38.09" class="pct low">38.09%</td>
	<td data-value="420" class="abs low">160/420</td>
	<td data-value="31.44" class="pct low">31.44%</td>
	<td data-value="229" class="abs low">72/229</td>
	<td data-value="28.67" class="pct low">28.67%</td>
	<td data-value="143" class="abs low">41/143</td>
	<td data-value="38.29" class="pct low">38.29%</td>
	<td data-value="410" class="abs low">157/410</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/stores/base"><a href="src/stores/base/index.html">src/stores/base</a></td>
	<td data-value="54.16" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 54%"></div><div class="cover-empty" style="width: 46%"></div></div>
	</td>
	<td data-value="54.16" class="pct medium">54.16%</td>
	<td data-value="240" class="abs medium">130/240</td>
	<td data-value="51.85" class="pct medium">51.85%</td>
	<td data-value="135" class="abs medium">70/135</td>
	<td data-value="37.5" class="pct low">37.5%</td>
	<td data-value="88" class="abs low">33/88</td>
	<td data-value="53.41" class="pct medium">53.41%</td>
	<td data-value="234" class="abs medium">125/234</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/cargaOracleCloud"><a href="src/stores/cargaOracleCloud/index.html">src/stores/cargaOracleCloud</a></td>
	<td data-value="20" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 20%"></div><div class="cover-empty" style="width: 80%"></div></div>
	</td>
	<td data-value="20" class="pct low">20%</td>
	<td data-value="5" class="abs low">1/5</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="2" class="abs medium">1/2</td>
	<td data-value="20" class="pct low">20%</td>
	<td data-value="5" class="abs low">1/5</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/dadosInterface"><a href="src/stores/dadosInterface/index.html">src/stores/dadosInterface</a></td>
	<td data-value="35.81" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 35%"></div><div class="cover-empty" style="width: 65%"></div></div>
	</td>
	<td data-value="35.81" class="pct low">35.81%</td>
	<td data-value="416" class="abs low">149/416</td>
	<td data-value="28.72" class="pct low">28.72%</td>
	<td data-value="181" class="abs low">52/181</td>
	<td data-value="28.85" class="pct low">28.85%</td>
	<td data-value="149" class="abs low">43/149</td>
	<td data-value="35.73" class="pct low">35.73%</td>
	<td data-value="403" class="abs low">144/403</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/stores/dicionario/dicVisao"><a href="src/stores/dicionario/dicVisao/index.html">src/stores/dicionario/dicVisao</a></td>
	<td data-value="53.9" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 53%"></div><div class="cover-empty" style="width: 47%"></div></div>
	</td>
	<td data-value="53.9" class="pct medium">53.9%</td>
	<td data-value="128" class="abs medium">69/128</td>
	<td data-value="46.8" class="pct low">46.8%</td>
	<td data-value="47" class="abs low">22/47</td>
	<td data-value="39.21" class="pct low">39.21%</td>
	<td data-value="51" class="abs low">20/51</td>
	<td data-value="53.9" class="pct medium">53.9%</td>
	<td data-value="128" class="abs medium">69/128</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/stores/dicionario/dicVisao/dicVisInformacao"><a href="src/stores/dicionario/dicVisao/dicVisInformacao/index.html">src/stores/dicionario/dicVisao/dicVisInformacao</a></td>
	<td data-value="56.34" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 56%"></div><div class="cover-empty" style="width: 44%"></div></div>
	</td>
	<td data-value="56.34" class="pct medium">56.34%</td>
	<td data-value="197" class="abs medium">111/197</td>
	<td data-value="51.75" class="pct medium">51.75%</td>
	<td data-value="114" class="abs medium">59/114</td>
	<td data-value="43.93" class="pct low">43.93%</td>
	<td data-value="66" class="abs low">29/66</td>
	<td data-value="55.55" class="pct medium">55.55%</td>
	<td data-value="189" class="abs medium">105/189</td>
	</tr>

<tr>
	<td class="file high" data-value="src/stores/dicionario/dominio"><a href="src/stores/dicionario/dominio/index.html">src/stores/dicionario/dominio</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="3" class="abs high">3/3</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="3" class="abs high">3/3</td>
	</tr>

<tr>
	<td class="file high" data-value="src/stores/dicionario/dominio/valores"><a href="src/stores/dicionario/dominio/valores/index.html">src/stores/dicionario/dominio/valores</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/stores/dicionario/relacionamento"><a href="src/stores/dicionario/relacionamento/index.html">src/stores/dicionario/relacionamento</a></td>
	<td data-value="63.72" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 63%"></div><div class="cover-empty" style="width: 37%"></div></div>
	</td>
	<td data-value="63.72" class="pct medium">63.72%</td>
	<td data-value="102" class="abs medium">65/102</td>
	<td data-value="56" class="pct medium">56%</td>
	<td data-value="25" class="abs medium">14/25</td>
	<td data-value="45.71" class="pct low">45.71%</td>
	<td data-value="35" class="abs low">16/35</td>
	<td data-value="64.28" class="pct medium">64.28%</td>
	<td data-value="98" class="abs medium">63/98</td>
	</tr>

<tr>
	<td class="file high" data-value="src/stores/dicionario/variavelSql"><a href="src/stores/dicionario/variavelSql/index.html">src/stores/dicionario/variavelSql</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="3" class="abs high">3/3</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="3" class="abs high">3/3</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/equivalenciaOpen"><a href="src/stores/equivalenciaOpen/index.html">src/stores/equivalenciaOpen</a></td>
	<td data-value="13.11" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 13%"></div><div class="cover-empty" style="width: 87%"></div></div>
	</td>
	<td data-value="13.11" class="pct low">13.11%</td>
	<td data-value="61" class="abs low">8/61</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="32" class="abs low">0/32</td>
	<td data-value="13.33" class="pct low">13.33%</td>
	<td data-value="30" class="abs low">4/30</td>
	<td data-value="13.79" class="pct low">13.79%</td>
	<td data-value="58" class="abs low">8/58</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/equivalenciaOracle"><a href="src/stores/equivalenciaOracle/index.html">src/stores/equivalenciaOracle</a></td>
	<td data-value="12.38" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 12%"></div><div class="cover-empty" style="width: 88%"></div></div>
	</td>
	<td data-value="12.38" class="pct low">12.38%</td>
	<td data-value="105" class="abs low">13/105</td>
	<td data-value="5.45" class="pct low">5.45%</td>
	<td data-value="55" class="abs low">3/55</td>
	<td data-value="10.63" class="pct low">10.63%</td>
	<td data-value="47" class="abs low">5/47</td>
	<td data-value="12.74" class="pct low">12.74%</td>
	<td data-value="102" class="abs low">13/102</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/equivalenciaSap"><a href="src/stores/equivalenciaSap/index.html">src/stores/equivalenciaSap</a></td>
	<td data-value="25.92" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 25%"></div><div class="cover-empty" style="width: 75%"></div></div>
	</td>
	<td data-value="25.92" class="pct low">25.92%</td>
	<td data-value="162" class="abs low">42/162</td>
	<td data-value="7.79" class="pct low">7.79%</td>
	<td data-value="77" class="abs low">6/77</td>
	<td data-value="16.36" class="pct low">16.36%</td>
	<td data-value="55" class="abs low">9/55</td>
	<td data-value="25.94" class="pct low">25.94%</td>
	<td data-value="158" class="abs low">41/158</td>
	</tr>

<tr>
	<td class="file high" data-value="src/stores/execucaoInterface"><a href="src/stores/execucaoInterface/index.html">src/stores/execucaoInterface</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/grupoInterface"><a href="src/stores/grupoInterface/index.html">src/stores/grupoInterface</a></td>
	<td data-value="38.7" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 38%"></div><div class="cover-empty" style="width: 62%"></div></div>
	</td>
	<td data-value="38.7" class="pct low">38.7%</td>
	<td data-value="31" class="abs low">12/31</td>
	<td data-value="60" class="pct medium">60%</td>
	<td data-value="10" class="abs medium">6/10</td>
	<td data-value="35.71" class="pct low">35.71%</td>
	<td data-value="14" class="abs low">5/14</td>
	<td data-value="40" class="pct low">40%</td>
	<td data-value="30" class="abs low">12/30</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/integracaoOutrosSistemas/integracaoSap/configInstalacao/parametrizacaoIdoc"><a href="src/stores/integracaoOutrosSistemas/integracaoSap/configInstalacao/parametrizacaoIdoc/index.html">src/stores/integracaoOutrosSistemas/integracaoSap/configInstalacao/parametrizacaoIdoc</a></td>
	<td data-value="21.66" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 21%"></div><div class="cover-empty" style="width: 79%"></div></div>
	</td>
	<td data-value="21.66" class="pct low">21.66%</td>
	<td data-value="60" class="abs low">13/60</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="20" class="abs low">0/20</td>
	<td data-value="8" class="pct low">8%</td>
	<td data-value="25" class="abs low">2/25</td>
	<td data-value="21.66" class="pct low">21.66%</td>
	<td data-value="60" class="abs low">13/60</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/stores/integracaoOutrosSistemas/integracaoSfw/cooperativa"><a href="src/stores/integracaoOutrosSistemas/integracaoSfw/cooperativa/index.html">src/stores/integracaoOutrosSistemas/integracaoSfw/cooperativa</a></td>
	<td data-value="56.52" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 56%"></div><div class="cover-empty" style="width: 44%"></div></div>
	</td>
	<td data-value="56.52" class="pct medium">56.52%</td>
	<td data-value="46" class="abs medium">26/46</td>
	<td data-value="64.28" class="pct medium">64.28%</td>
	<td data-value="28" class="abs medium">18/28</td>
	<td data-value="48.14" class="pct low">48.14%</td>
	<td data-value="27" class="abs low">13/27</td>
	<td data-value="55.81" class="pct medium">55.81%</td>
	<td data-value="43" class="abs medium">24/43</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/interface"><a href="src/stores/interface/index.html">src/stores/interface</a></td>
	<td data-value="36.17" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 36%"></div><div class="cover-empty" style="width: 64%"></div></div>
	</td>
	<td data-value="36.17" class="pct low">36.17%</td>
	<td data-value="47" class="abs low">17/47</td>
	<td data-value="28.57" class="pct low">28.57%</td>
	<td data-value="14" class="abs low">4/14</td>
	<td data-value="16.66" class="pct low">16.66%</td>
	<td data-value="24" class="abs low">4/24</td>
	<td data-value="40.47" class="pct low">40.47%</td>
	<td data-value="42" class="abs low">17/42</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/stores/interface/repositorio"><a href="src/stores/interface/repositorio/index.html">src/stores/interface/repositorio</a></td>
	<td data-value="71.87" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 71%"></div><div class="cover-empty" style="width: 29%"></div></div>
	</td>
	<td data-value="71.87" class="pct medium">71.87%</td>
	<td data-value="32" class="abs medium">23/32</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="6" class="abs medium">3/6</td>
	<td data-value="55.55" class="pct medium">55.55%</td>
	<td data-value="18" class="abs medium">10/18</td>
	<td data-value="73.33" class="pct medium">73.33%</td>
	<td data-value="30" class="abs medium">22/30</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/stores/job"><a href="src/stores/job/index.html">src/stores/job</a></td>
	<td data-value="57.14" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 57%"></div><div class="cover-empty" style="width: 43%"></div></div>
	</td>
	<td data-value="57.14" class="pct medium">57.14%</td>
	<td data-value="70" class="abs medium">40/70</td>
	<td data-value="19.35" class="pct low">19.35%</td>
	<td data-value="31" class="abs low">6/31</td>
	<td data-value="45.45" class="pct low">45.45%</td>
	<td data-value="33" class="abs low">15/33</td>
	<td data-value="57.57" class="pct medium">57.57%</td>
	<td data-value="66" class="abs medium">38/66</td>
	</tr>

<tr>
	<td class="file high" data-value="src/stores/limpezaTabelasIntermediarias"><a href="src/stores/limpezaTabelasIntermediarias/index.html">src/stores/limpezaTabelasIntermediarias</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/mensagensIntegracaoSap"><a href="src/stores/mensagensIntegracaoSap/index.html">src/stores/mensagensIntegracaoSap</a></td>
	<td data-value="37.25" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 37%"></div><div class="cover-empty" style="width: 63%"></div></div>
	</td>
	<td data-value="37.25" class="pct low">37.25%</td>
	<td data-value="51" class="abs low">19/51</td>
	<td data-value="33.33" class="pct low">33.33%</td>
	<td data-value="12" class="abs low">4/12</td>
	<td data-value="30.76" class="pct low">30.76%</td>
	<td data-value="26" class="abs low">8/26</td>
	<td data-value="37.25" class="pct low">37.25%</td>
	<td data-value="51" class="abs low">19/51</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/oracle/emissaoOracleCloud"><a href="src/stores/oracle/emissaoOracleCloud/index.html">src/stores/oracle/emissaoOracleCloud</a></td>
	<td data-value="30" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 30%"></div><div class="cover-empty" style="width: 70%"></div></div>
	</td>
	<td data-value="30" class="pct low">30%</td>
	<td data-value="10" class="abs low">3/10</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="4" class="abs medium">2/4</td>
	<td data-value="30" class="pct low">30%</td>
	<td data-value="10" class="abs low">3/10</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/parametrosIntegracaoSap"><a href="src/stores/parametrosIntegracaoSap/index.html">src/stores/parametrosIntegracaoSap</a></td>
	<td data-value="12" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 12%"></div><div class="cover-empty" style="width: 88%"></div></div>
	</td>
	<td data-value="12" class="pct low">12%</td>
	<td data-value="25" class="abs low">3/25</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="9" class="abs low">0/9</td>
	<td data-value="15.38" class="pct low">15.38%</td>
	<td data-value="13" class="abs low">2/13</td>
	<td data-value="12.5" class="pct low">12.5%</td>
	<td data-value="24" class="abs low">3/24</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/sapParametrosEquivalenciaCodigo"><a href="src/stores/sapParametrosEquivalenciaCodigo/index.html">src/stores/sapParametrosEquivalenciaCodigo</a></td>
	<td data-value="21.05" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 21%"></div><div class="cover-empty" style="width: 79%"></div></div>
	</td>
	<td data-value="21.05" class="pct low">21.05%</td>
	<td data-value="19" class="abs low">4/19</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="2" class="abs low">0/2</td>
	<td data-value="20" class="pct low">20%</td>
	<td data-value="10" class="abs low">2/10</td>
	<td data-value="21.05" class="pct low">21.05%</td>
	<td data-value="19" class="abs low">4/19</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/stores/sapParametrosListaValor"><a href="src/stores/sapParametrosListaValor/index.html">src/stores/sapParametrosListaValor</a></td>
	<td data-value="78.57" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 78%"></div><div class="cover-empty" style="width: 22%"></div></div>
	</td>
	<td data-value="78.57" class="pct medium">78.57%</td>
	<td data-value="14" class="abs medium">11/14</td>
	<td data-value="80" class="pct high">80%</td>
	<td data-value="5" class="abs high">4/5</td>
	<td data-value="71.42" class="pct medium">71.42%</td>
	<td data-value="7" class="abs medium">5/7</td>
	<td data-value="78.57" class="pct medium">78.57%</td>
	<td data-value="14" class="abs medium">11/14</td>
	</tr>

<tr>
	<td class="file low" data-value="src/utils"><a href="src/utils/index.html">src/utils</a></td>
	<td data-value="36.15" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 36%"></div><div class="cover-empty" style="width: 64%"></div></div>
	</td>
	<td data-value="36.15" class="pct low">36.15%</td>
	<td data-value="390" class="abs low">141/390</td>
	<td data-value="22.38" class="pct low">22.38%</td>
	<td data-value="277" class="abs low">62/277</td>
	<td data-value="22.22" class="pct low">22.22%</td>
	<td data-value="90" class="abs low">20/90</td>
	<td data-value="37.6" class="pct low">37.6%</td>
	<td data-value="367" class="abs low">138/367</td>
	</tr>

</tbody>
</table>
</div>
                <div class='push'></div><!-- for sticky footer -->
            </div><!-- /wrapper -->
            <div class='footer quiet pad2 space-top1 center small'>
                Code coverage generated by
                <a href="https://istanbul.js.org/" target="_blank" rel="noopener noreferrer">istanbul</a>
                at 2024-04-07T17:21:35.746Z
            </div>
        <script src="prettify.js"></script>
        <script>
            window.onload = function () {
                prettyPrint();
            };
        </script>
        <script src="sorter.js"></script>
        <script src="block-navigation.js"></script>
    </body>
</html>
    